/** Shopify CDN: Minification failed

Line 32:17 Expected identifier but found whitespace
Line 32:18 Unexpected "767px"
Line 32:25 Expected identifier but found whitespace

**/
.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}

.related-products ul.product-grid .card-wrapper .card__information h3 {
  color: #0A0036;
  font-family: Montserrat,sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  min-height: 40px;
}
.related-products ul.product-grid .card-wrapper .card__information .card-information .price .price__container .price__regular span,
.related-products ul.product-grid .card-wrapper .card__information .card-information .price .price__container .price__sale span{
    color: #250667;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 20px !important;
}
@media{max-width: 767px}[
  .related-products {
    padding-top: 0 !important;
    padding-bottom: 70px!important;
  }
]

